

/* Start:/local/templates/new_voznesensky/components/bitrix/news.list/indexSlider/style.css?1593438501150*/
div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

/* End */


/* Start:/local/templates/new_voznesensky/components/bitrix/news.list/BannersIndex/style.css?1593438501150*/
div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

/* End */


/* Start:/local/templates/new_voznesensky/styles.css?15934385016766*/
#LoaderData {width: 64px; height: 64px; background: url("/local/templates/new_voznesensky/img/loader.gif") no-repeat; position: fixed; display: none; top: 0; left: 0; z-index: 999}

.Img__border {
   width: 100%;
   height: auto;
   border: 1px solid #cccccc;
   margin: 20px 0px;
}

.WinInform {
   display: none;
   width: 320px;
   min-height: 94px;
   padding: 0px 0px 15px 0px;
   border: 3px solid #e8e8e8;
   background: #ffffff;
   position: fixed;
   z-index: 999;
}

.WinInform .text, .WinInform .buttons {
   text-align: center;
   padding: 5px 0px 5px 0px;
}

.WinInform h3 {
  color: #232323 !important;
}

.WinInform .buttons a {
    display: inline-block;
    min-width: 60px;
    padding: 3px 10px;
    margin: 0px 8px 0px 8px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.WinInform .buttons .yes {
    color: #ffffff;
    background: #a0913d;
}

.WinInform .buttons .no {
    color: #333333;
    background: #e8e8e8;
}

.WinInform .exit {
    position: absolute;
    z-index: 9999;
    cursor: pointer;
}

.WinInform__back {display: none; width:100%; margin:0px; height:100%; top: 0; right: 0; bottom: 0; left: 0; overflow: auto; position: fixed; z-index: 998; background: rgba(0, 0, 0, 0.5);}

#WinBasketClear {
   width: 320px;
   min-height: 94px;
   padding: 5px;
   border: 3px solid #e8e8e8;
   background: #ffffff;
   position: fixed;
   z-index: 999;
}

#WinBasketClear .text, #WinBasketClear .buttons {
   text-align: center;
   padding: 5px 0px 3px 0px;
}

#WinBasketClear .buttons a {
    display: inline-block;
    width: 60px;
    padding: 3px;
    margin: 0px 8px 0px 8px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

#WinBasketClear .buttons .yes {
    color: #ffffff;
    background: #a0913d;
}

#WinBasketClear .buttons .no {
    color: #333333;
    background: #e8e8e8;
}

/* Modal */
.ModalWrap {display: none; width:100%; margin:0px; height:100%; top: 0; right: 0; bottom: 0; left: 0; overflow: auto; position: fixed; z-index: 998; background: rgba(0, 0, 0, 0.5);}
.ModalWindow {background: #ffffff; border: 1px solid #cccccc; padding: 30px 15px 30px 15px; min-height: 100px; margin: 60px auto;}
.ModalWindow .box {min-height: 10px;}
.ModalWindow .exit {width: 20px; height: 20px; position: absolute; cursor: pointer; z-index: 999; margin-top: -20px; font-size: 18px; text-align: center}

.ModalArrowNext {display: block; width: 40px; height: 80px; position: absolute; z-index: 999; background: url("/local/templates/new_voznesensky/img/Arrows.png") no-repeat top right; cursor: pointer; margin: 230px 0px 0px 1189px;}
.ModalArrowPrev {display: block; width: 40px; height: 80px; position: absolute; z-index: 999; background: url("/local/templates/new_voznesensky/img/Arrows.png") no-repeat top left; cursor: pointer; margin: 230px 0px 0px -56px;}

.MyPays {
 width: 100%;
 min-height: 30px;
 margin-bottom: 50px;
}

.MyPays__head {
 width: 100%;
 min-height: 30px;
 border-bottom: 1px solid #dddddd;
 margin-bottom: 10px;
}

.MyPays__head .OrderName {
 width: 50%;
 min-height: 20px;
 padding: 4px;
 float: left;
}

.MyPays__head .OrderDate {
 width: 25%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyPays__head .OrderSumma {
 width: 25%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyPays__item {
 width: 100%;
 min-height: 30px;
 border-bottom: 1px solid #dddddd;
 margin-bottom: 5px;
 cursor: pointer;
}

.MyPays__item .OrderName {
 width: 50%;
 min-height: 20px;
 padding: 4px;
 float: left;
 font-weight: bold;
}

.MyPays__item .OrderDate {
 width: 25%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyPays__item .OrderSumma {
 width: 25%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyPays__item_info {
min-height: 20px;
}

.MyOrders {
 width: 100%;
 min-height: 30px;
 margin-bottom: 50px;
}

.MyOrders__head {
 width: 100%;
 min-height: 30px;
 border-bottom: 1px solid #dddddd;
 margin-bottom: 10px;
}

.MyOrders__head .OrderId {
 width: 20%;
 height: 20px;
 padding: 4px;
 float: left;
}

.MyOrders__head .OrderDate {
 width: 30%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyOrders__head .OrderStatus {
    width: 20%;
    height: 20px;
    padding: 4px;
    float: left;
    text-align: center;
}

.MyOrders__head .OrderSumma {
 width: 30%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyOrders__item {
 width: 100%;
 min-height: 30px;
 border-bottom: 1px solid #dddddd;
 margin-bottom: 5px;
 cursor: pointer;
}

.MyOrders__item .OrderId {
 width: 20%;
 height: 20px;
 padding: 4px;
 float: left;
 font-weight: bold;
}

.MyOrders__item .OrderDate {
 width: 30%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyOrders__item .OrderStatus {
    width: 20%;
    height: 20px;
    padding: 4px;
    float: left;
    text-align: center;
}

.MyOrders__item .OrderSumma {
 width: 30%;
 height: 20px;
 padding: 4px;
 float: left;
 text-align: center;
}

.MyOrders__item_info {
height: 20px;
}

.MyOrders__item_order {
display: none;
}

.MyOrders__item_order.show {
display: block;
min-height: 30px;
padding: 5px;
margin: 10px 0px 10px 0px;
}

.MyOrder__title {
font-weight: bold;
}

.noscroll {
    position: fixed;
    width: 100%;
    top:0;
    left: 0;
    height: 100%;
    overflow-y: scroll !important;
    z-index: 10;
}

.Alert {
    display: none;
    min-width: 280px;
    max-width: 400px;
    min-height: 80px;
    padding: 10px 20px;
    background: #ffffff;
    border: 1px solid #efefef;
    border-radius: 4px;
    box-shadow: 0 1px 6px #232323;
    font-size: 14px;
    color: #555555;
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
}

.Alert__box {
    width: 100%;
    min-height: 25px;
    margin-bottom: 5px;
    text-align: center;
}



.Alert__close {
    display: block;
    width: 74px;
    height: 28px;
    border: 1px solid #232323;
    padding: 3px;
    background: #232323;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    margin: 2px auto;
}

.Alert__close:hover {
    color: #ffffff;
}

.OrderSend__true {
    font-size: 18px;
    color: #232323;
    text-align: center;
}

.Delivery_logos {
    width: 100%;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
}

.Delivery_logos a {
    display: inline-block;
    width: 300px;
    height: 150px;
    margin: 5px;
    padding: 5px;
    border: 3px solid #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    text-decoration: none;
}

.Delivery_logos a:hover {
    border-color: #e8e8e8;
}

/* LC */
.widget.account-details {
    margin-bottom: 10px;
}

@media screen and (max-width: 765px) {
    .widget.account-details {
        padding-right: 15px;
        padding-left: 15px;
    }
}
/* End */
/* /local/templates/new_voznesensky/components/bitrix/news.list/indexSlider/style.css?1593438501150 */
/* /local/templates/new_voznesensky/components/bitrix/news.list/BannersIndex/style.css?1593438501150 */
/* /local/templates/new_voznesensky/styles.css?15934385016766 */
